html,
body{
	height:100%;
	width:100%;
}
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
address sup { font-size:10px; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	outline:none;
}
a:hover{text-decoration: none;}
a:active, a:focus , a:hover {outline:none; }
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}
del {text-decoration: line-through;}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
.p-0{padding:0 !important;}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {vertical-align:middle;}
body{
	margin:0;
	color:#494949;
	background:#c6ce9e;
	font:15px/20px "Times New Roman", Times, serif;
}
img{ vertical-align:top;}
a{
	color:#494949;
	text-decoration:none;
}
a.active,
a:focus,
a:visited{ text-decoration:none;}
a:hover{
	transition:ease-in-out 0.2s;
	opacity:0.8;
	color:#555;
	text-decoration:none;
}
ul{
	margin:0;
	padding:0;
	list-style:none;
}
ul:after{
	display:block;
	clear:both;
	content:"";
}
h1{
	font:45px/60px "Times New Roman", Times, serif;
	margin:0 0 15px;
	color:#fff;
}
h2{
	font:42px/45px "Times New Roman", Times, serif;
	margin:0 0 30px;
	color:#5e713c;
	text-transform:capitalize;
	position:relative;
	z-index:1;
}
h3{
	font:22px/24px "Times New Roman", Times, serif;
	margin:0 0 15px;
	color:#494949;
}
h4{
	font:18px/20px "Times New Roman", Times, serif;
	margin:0 0 10px;
	color:#372d3b;
}
h5{
	font:14px/16px "Times New Roman", Times, serif;
	margin:0 0 10px;
	color:#372d3b;
}
h6{
	font:30px/32px "Times New Roman", Times, serif;
	margin:0 0 25px;
	color:#5e713c;
}
p{ margin:0 0 25px;}
select,
textarea,
input[type="password"],
input[type="nember"],
input[type="email"],
input[type="text"] {
	float:left;
	height:40px;
	font:18px/38px "Times New Roman", Times, serif;
	width:100%;
	background: none;
	color:#323232;
	border:1px solid #cfc295;
	outline: none;
	margin:0;
	padding:0 15px;
	background:#fbf4dc;
	margin:0 0 15px;
}
textarea{
	line-height:22px !important;
	width:100% !important;
	height:175px !important;
	padding:15px !important;
	resize:none;
	overflow:auto;
}
:-moz-placeholder ,
::-moz-placeholder ,
:-ms-input-placeholder ,
::-webkit-input-placeholder {color:#323232;}
input[type="password"]:focus,
input[type="nember"]:focus,
input[type="eamil"]:focus,
input[type="text"]:focus {
	box-shadow: none;
	border-color:#cfc295;
}
.btn-default {
	display:inline-block;
	color: #372d3b;
	background-color:transparent;
	border:3px solid #3f271a;
	min-width:155px;
	text-align:center;
	height:44px;
	font:18px/38px "Times New Roman", Times, serif;
}
.btn-default:hover {
	color:#fff;
	background-color:#3f271a;
	border-color:#3f271a;
}
#header{
	width:100%;
	/*border-top:5px solid #5b6e3a;*/
	border-top:5px solid #885038;
}
.header-top{
	/*background:url(../images/bg-header.jpg) repeat-x;*/
	background:url(../images/hdr-bg.png) repeat-x;
	min-height:109px;
	overflow:hidden;
	background-size:contain;
}
.logo{
	float:left;
	padding:15px 0 9999px 9999px;
	margin:0 0 -9999px -9999px;
	background:#758a4c;
}
.logo a{
	width:100%;
	height:auto;
}
.logo a img{
	width:100%;
	height:auto;
}
.navbar{
	min-height:inherit;
	border:0;
	background:#acb487;
	padding:12px 0;
	margin:0;
	color:#492d02;
	font:18px/20px "Times New Roman", Times, serif;
}
.navbar-nav>li{padding:0 0 0 34px;}
.navbar-nav>li:first-child{padding:0;}
.navbar-nav>li>a{padding:3px 5px;}
.navbar-default .navbar-nav>li>a{color:#492d02;}
.navbar .dropdown-menu{top:40px;}
.rightalign{text-align:right;}
.rightalign .user-area{margin:15px 0 20px;}
.rightalign .user-area ul{display:inline-block;}
.rightalign .user-area ul li{float:left;}
.rightalign .user-area ul li a{color:#5E713C;}
.rightalign .user-area ul.user-info{font:16px/18px Arial, Helvetica, sans-serif;}
.rightalign .user-area ul.user-info li{
	margin:0 0 0 25px;
	vertical-align:middle;
	line-height: 30px;
}
.rightalign .user-area ul.social-networks{ margin:0;}
.rightalign .user-area ul.social-networks li{margin:0 0 0 15px;}
.rightalign .company-info img{
	display:inline-block;
	margin:0 0 0 20px;
}
.rightalign .company-info .cell-info{
	font:28px/18px "Times New Roman", Times, serif;
	text-align:center;
	color:#526334;
	width:170px;
	display:inline-block;
}
.rightalign .company-info .cell-info em{font:16px/18px "Times New Roman", Times, serif;}
/***************Slider**************/
.slide-carousel {
	position: relative;
	padding:0 50px;
}
.slide-carousel .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.slide-carousel .mask .slideset {
	width: 100% !important;
	float: left;
	white-space: nowrap;
	letter-spacing:-5px;
}
.slide-carousel .mask .slide {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	float:none !important;
	letter-spacing:0;
}
.slide-carousel .btn-prev, .slide-carousel .btn-next {
	height: 38px;
	margin: -50px 0 0 0;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 39px;
}
.slide-carousel .btn-prev {
	background: url("../images/btn-prev.png") no-repeat scroll 0 0;
	left: 0 !important;
}
.slide-carousel .btn-next {
	background:  url("../images/btn-next.png") no-repeat scroll 0 0;
	right: 0 !important;
}
#main .services .slide-carousel .image-holder-box-bottom{
	height:auto !important;
}
/***********************/


#main{background:#eddeab;}
.contents ul li a, 
.contents p a{
	font-weight:700;
	color:#5e713c;
}
#main .carousel-inner .item img{ width:100%;}
.carousel-indicators li{
	border-radius:0;
	background:#ccc;
}
#main .carousel-indicators li{
	height:13px;
	width:13px;
	border:1px solid #fff;
	margin:0 1px;
}
#main .carousel-indicators .active{
	height:13px;
	width:13px;
	border:1px solid #fff;
	background:#000;
}
#main .carousel-control{
	background:none;
	height:90px;
	width:45px;
	top:50%;
	margin-top: -45px;
	z-index:11;
}
#main .carousel-control.left{left:20%;}
#main .carousel-control.right{right:20%;}
#main .carousel-control .glyphicon-chevron-left,
#main .carousel-control .glyphicon-chevron-right{
	height:90px;
	width:45px;
	margin-top: -45px;
	display:inline-block;
	text-indent:-9999px;
	cursor:pointer;
}
#main .carousel-control .glyphicon-chevron-left{background:url(../images/arrow-left.png) no-repeat;}
#main .carousel-control .glyphicon-chevron-right{background:url(../images/arrow-right.png) no-repeat;}
#main .carousel-caption{
	bottom:inherit;
	top:180px;
}
#main .carousel-caption h1{
	text-align:center;
	position:relative;
	text-shadow:0px 3px 0px rgba(0, 0, 0, 1);
	display:inline-block;
}
#main .carousel-caption h1:before,
#main .carousel-caption h1:after{
	content:"";
	background:url(../images/boder02.png) repeat-x;
	bottom:25px;
	position:absolute;
	height:4px;
	width:113px;
}
#main .carousel-caption h1:before{left:0;}
#main .carousel-caption h1:after{right:0;}
#main .carousel-caption .visitus-holder{ overflow:hidden;}
#main .carousel-caption .visitus{	
	height:auto;
	width:auto;
	background:rgba(255,255,255,0.9);
	border:3px solid;
	border-color:rgba(42,39,4,0.7);
	color:#3f271a;	
	font:20px/22px "Times New Roman", Times, serif;
	border-radius:20px;
	text-transform:capitalize;
	display:inline-block;
	padding:5px 15px;

}
#main .services{
	padding:35px 0;
	text-align:center;
	position:relative;
	z-index:10;
}
#main .services:after{
	content:"";
	display:block;
	clear:both;
}
#main .services h3{ margin:15px 0;}
#main .services .image-holder{
	border:1px solid #778d4d;
	padding:5px;
	overflow:hidden;
	position:relative;
}
#main .services .image-holder-box{
	width: 100%;
	height: 180px;
	overflow: hidden;
}
#main .services .image-holder-box-bottom{ height:253px;}
#main .services .image-holder-frame{
	display: table;
	height: 100%;
	width:100%;
	vertical-align: middle;
}
#main .services .image-holder-frame a{
	display: table-cell;
	vertical-align: middle;
}
#main .services .image-holder img{
	width:100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#main .services .image-holder:hover img{
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}
#main .services.bestseller{ background:#c6ce9e;}
#main .services.bestseller .image-holder{ margin:0 0 10px;}
#main .services.contact{
	background:#a1ba94;
	color:#372d3b;
	position:relative;
	padding:45px 0 35px;
	position: relative;
	z-index: 9;
}
#main .services.contact:before,
#main .services.contact:after{
	position:absolute;
	height:341px;
	bottom:0;
	z-index:0;
}
#main .services.contact:before{
	background:url(../images/tree-left.png) no-repeat;
	width:338px;
	content:"";
	left:0;
}
#main .services.contact:after{
	background:url(../images/tree-right.png) no-repeat;
	width:319px;
	content:"";
	right:0;
}
#main .services.contact .container{
	z-index:1;
	position:relative;
}
#main .services.contact h4{
	text-transform:uppercase;
	position:relative;
	margin:0 0 35px;
}
#main .services.contact h4:after{
	content:"";
	background:url(../images/boder01.png) repeat-x;
	bottom:-18px;
	left:0;
	position:absolute;
	height:3px;
	width:100%;
}
#main .services.contact h5{text-transform:uppercase;}
#main .services.contact row.indentation{text-align:center;}
#main .services.contact ul,
#main .services.contact address{
	text-align:left;
	font-size:16px;
	display:inline-block;
	margin:0 10px;
	vertical-align:top;
}
#footer{
	background:#c6ce9e;
	padding:30px 0;
}
#footer .copyright{float:left;}
#footer .designedby{float:right;}
/******************    Inner Pages     *************/
#main .banner{
	width:100%;
	overflow:hidden;
}
#main .banner iframe{
	width:100%;
	height:285px;
}
#main .banner img{width:100%;}
#main .show-xs{ display:none;}
#main .threecoloumn{
	overflow:hidden;
	padding:25px 0 0;
}
#main .threecoloumn .coloum{
	width:30%;
	display:inline-block;
	vertical-align:top;
	position:relative;
	padding:0 0 25px;
}
#main .threecoloumn .coloum.center:before,
#main .threecoloumn .coloum.center:after{
	content:"";
	background:#abaf8b;
	width:1px;
	height:100%;
	position:absolute;
	top:0;
}
#main .threecoloumn .coloum.center:before{left:20px;}
#main .threecoloumn .coloum.center:after{right:20px;}
#main .threecoloumn .coloum .image-frame{
	margin:0 0 30px;
	min-height:46px;
}
#main .threecoloumn .coloum h3{padding:25px 0 0;}
#main .brands{
	position:relative;
	z-index:2;
	margin:0 0 40px;
}
#main .brands .brands-list{min-height:170px;}
#main .brands .brands-list li{
	text-align:center;
	vertical-align:middle;
	width:25%;
	height:168px;
	float:left;
	display:table;
	padding:0 10px;
	box-sizing:border-box;
}
#main .brands .brands-list li .image-box{
	display:table-cell;
	vertical-align:middle;
}
#main .brands .brands-list li img.img-responsive{
	vertical-align:top;
	float:none;
	display:inline-block;
}
#main .brands .brands-list li:first-child{border:0;}
#main .product-grid .image-box{
	border:1px solid #778d4d;
	padding:5px;
	margin:0 0 35px;
	position:relative;
	overflow:hidden;
}
#main .product-grid .image-box img{
	width:100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#main .product-grid .image-box:hover img{
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}
#main .product-grid img{ width:100%;}
#main .btn-holder{ 
	text-align:center;
	clear: both;
	margin-bottom: 15px;
}
.btn-default.btn-more{
	min-width:300px;
	background:#372d3b;
	color:#b9b9b9;
	border-color:#372d3b;
	text-transform:uppercase;
}
.sidebar{
	background:url(../images/bg-aside.jpg) no-repeat;
	background-size:cover;
	font:18px/20px "Times New Roman", Times, serif;
	color:#331f15;
	text-align:left;
	padding:10px 10px 10px 15px;
}
.sidebar h3{
	color:#372d3b;
	background:url(../images/boder03.png) repeat-x 0 100%;
	padding:0 0 10px;
	margin:0;
}
.sidebar ul li{
	border-top:1px dotted #5d6a4f;
	padding:10px 10px;
}
.sidebar ul li:first-child{border:0;}
.sidebar ul li a{color:#331f15;}
.sidebar .serach-bar{
	position:relative;
	margin:0 0 15px;
	overflow:hidden;
}
.sidebar .serach-bar:after{
	background:#9fb583;
	height:23px;
	width:1px;
	position:absolute;
	top:10px;
	right:37px;
	content:"";
}
.sidebar input[type="text"]{
	background:#adc68e;
	border:0;
	font-size:14px;
	line-height:1em;
	color:#65755c;
	padding:0 53px 0 15px;
	margin:0;
}
.sidebar input[type="text"]:focus{color:#65755c;}
.sidebar :-moz-placeholder ,
.sidebar ::-moz-placeholder ,
.sidebar :-ms-input-placeholder ,
.sidebar ::-webkit-input-placeholder {color:#65755c;}
.sidebar input[type="submit"]{
	border:0;
	position:absolute;
	background:url(../images/btn-serach.png) no-repeat;
	width:20px;
	height:17px;
	top:12px;
	right:10px;
	text-indent:-9999px;
}
#main.product-page .product-grid .image-box{margin:0 0 8px;}
#main.product-page .product-grid .image-box .image-box-holder{
	width:100%;
	height:145px;
	overflow:hidden;
}
#main.product-page .product-grid .image-box .image-box-holder2{
	width:100%;
	height:200px;
	overflow:hidden;
}
#main.product-page .product-grid .image-box .image-box-holder .lightbox-holder{
	display:table;
	height:100%;
	vertical-align:middle;
}
#main.product-page .product-grid .image-box .image-box-holder2 .lightbox-holder{
	display:table;
	height:100%;
	vertical-align:middle;
}
#main.product-page .product-grid .image-box .image-box-holder .lightbox-holder .lightbox{
	display:table-cell;
	vertical-align:middle;
}
#main.product-page .product-grid .image-box .image-box-holder2 .lightbox-holder .lightbox{
	display:table-cell;
	vertical-align:middle;
}
#main.product-page .product-grid h4{
	font-size:20px;
	margin:0;
	min-height:45px;
}
.btn-aside {
	margin:10px 0 0;
	display:none;
	width: 40px;
	height: 32px;
	background: url(../images/btn-aside.png) no-repeat;
	text-indent: -9999px;
}
#main.contactus .bestseller .col-md-6{padding:0 80px;}
#main.contactus .bestseller .col-md-6:first-child{ border-right:1px solid #9ea57e;}
#main.contactus .bestseller h3{
	text-transform:uppercase;
	padding:0 0 15px 10px;
	background:url(../images/boder04.png) repeat-x 0 100%;
	text-align:left;
}
#main.contactus .bestseller h4{
	text-align:left;
	padding:0 0 20px 10px;
	text-transform:uppercase;
}
#main.contactus .bestseller .company-detail{
	text-align:left;
	font:18px/20px "Times New Roman", Times, serif;
	color:rgba(55,45,59,0.7);
}
#main.contactus .bestseller .company-detail li{
	padding:0 0 5px 40px;
	margin:0 0 20px 10px;
	background:url(../images/sprite.png) no-repeat 0 0;
}
#main.contactus .bestseller .company-detail li.map{background-position:-5px 0;}
#main.contactus .bestseller .company-detail li.phone{background-position:-5px -59px;}
#main.contactus .bestseller .company-detail li.fax{background-position:0 -105px;}
#main.contactus .bestseller .company-detail li.email{background-position:-2px -148px;}
#main.contactus .bestseller .company-detail li.calander{background-position:-2px -189px;}
#main.contactus .indented{ padding:0 5%;}
#main.wheretobuy .services h3{
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-size:25px;
}
#main.wheretobuy .services h4 {font-weight:bold;}
#main.contactus.wheretobuy .bestseller h3{background:none;}
#main.contactus.wheretobuy .bestseller .page-top h3{background:url(../images/boder04.png) repeat-x 0 100%;}
/*#main.contactus.wheretobuy .bestseller h4{padding:0;}*/
#main.wheretobuy .fourcoloumn{
	text-align:left;
	text-transform:uppercase;
}
#main.wheretobuy .fourcoloumn .col-md-3{
	border:solid #dccc94;
	border-width:1px 0 0 1px;
	padding:30px 20px;
	min-height:245px;
}
#main.wheretobuy .fourcoloumn .col-md-3:first-child{border-width:1px 0 0 0;}
#main.wheretobuy .bestseller .fourcoloumn .col-md-3{ border-color: #9ea57e;}
#main.wheretobuy .fourcoloumn address{
	margin:0 0 5px;
	opacity:0.7;
}
#main.wheretobuy .fourcoloumn .address-link{
	text-transform:lowercase;
	font-size:14px;
	display:block;
	margin:0 0 10px;
}
#main.wheretobuy .fourcoloumn .call{
	display:block;
	margin:0 0 5px;
	font-size:17px;
	line-height:22px;
	padding:0 0 0 25px;
	background:url(../images/sprite.png) no-repeat -5px -59px;
}
#main.wheretobuy .fourcoloumn .call.fax{background:url(../images/sprite.png) no-repeat 0 -103px;}
#main.patio .services .patio-content{text-align:left;}
#main.patio .services .bolder{ font-weight:700;}
.media_links{
	overflow:hidden;
	text-align:left;
	color:#5e713c;
	font-size:20px;
	position:relative;
	z-index:10;
	padding:0 0 50px;
}
.media_links.accordion{
	color:#494949;
	position:relative;
	z-index:1;
}
.media_links li{
	border-bottom:1px solid #5e713c;
	background:url(../images/arrow01.png) no-repeat 0 20px;
}
.media_links.accordion li{ background:url(../images/ico-plus.png) no-repeat 0 20px;}
.media_links.accordion li.active{
	background:url(../images/ico-minus.png) no-repeat 0 20px;
	border-color:#494949;
}
.media_links li:hover{
	border-color:#494949;
	background:url(../images/arrow02.png) no-repeat 0 20px;
	transition:ease-in-out 0.4s;
}
.media_links.accordion li:hover{background:url(../images/ico-plus.png) no-repeat 0 20px;}
.media_links.accordion li.active:hover{background:url(../images/ico-minus.png) no-repeat 0 20px;}
.media_links li a{
	display:block;
	padding:25px 0 25px 50px;
	color:#5e713c;
}
.media_links li a:hover{
	color:#494949;
	opacity:1;
}
.media_links.accordion li.active a,
.media_links.accordion li a:hover{color:#494949;}
.media_links.accordion li .slide{ padding:0 50px 10px;}
.text-block{ text-align:left;}
.text-block p{margin:0 0 15px;}
.text-block ul{margin:0 0 10px;}
.text-block ul li{
	padding:0 0 8px 20px;
	position:relative;
}
.text-block ul li:before{
	content:"";
	background:#5e713c;
	height:8px;
	width:8px;
	position:absolute;
	top:7px;
	left:0;
	border-radius:50%;
}
.text-block .note{
	font-size:18px;
	font-weight:700;
}
/******   Fancey Box   ******/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close{
	background:url(../images/close.png) no-repeat;
}
.fancybox-prev span, .fancybox-next span {
	background:url(../images/fancybox_sprite.png) no-repeat;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width:30px;
	height: 30px;
	cursor: pointer;
	z-index: 8040;
	
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.bx-wrapper{
	margin:0 auto !important;
	max-width: 1000px !important;
}
.bx-wrapper .bx-viewport{
	box-shadow:none !important;
	border:0 !important;
	background:none !important;
}
.bx-wrapper .bx-pager{ display:none !important;}
.bxslider li .image-holder{
	background:#fff;
	text-align:center;
	padding:12px 0;
	margin:0 0 5px;
	display:block;
	min-height:153px;
}
.bx-controls-direction a{
	position:absolute;
	top:50%;
	width:39px;
	height:38px;
	margin:-19px 0 0;
	text-indent:-9999px;
}
.bx-wrapper .bx-prev{
	left:20px !important;
	background:url(../images/btn-prev.png) no-repeat;
} 
.bx-wrapper .bx-next{
	right:20px !important;
	background:url(../images/btn-next.png) no-repeat;
}
.scrollToTop{
	width:38px; 
	height:39px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	z-index:999999999;
	bottom:20px;
	right:20px;
	display:none;
	background:url(../images/btn-top.png) no-repeat;
	text-indent:-9999px;
	border-radius:3px;
}
.scrollToTop:hover{text-decoration:none;}
.text-block.text-block-media{
	padding:0 0 30px;
	text-align:center;
}
.text-block.text-block-media ul li:before{display:none;}
.text-block.text-block-media ul li{ font-size:20px;}
.video-holder{
	width:900px;
	margin:0 auto 30px;
}
.video-holder iframe{
	width:100%;
	height:530px;
}
.getquote{
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 999;
}
.getquote h2{
	color: #fff;
	text-align: center;
	font-size: 38px;
	line-height: 1.2;
}
.getquote .slideform{
	max-width: 0;
	visibility: hidden;
	background: #5b6e3a;
	padding: 15px;
	border:2px solid #fff;
	transition:all linear 0.2s;
-webkit-transition:all linear 0.2s;
-ms-transition:all linear 0.2s;
}
.getquote .slideform.slideopen{
	max-width: 350px;
	visibility: visible;
}
.btn-default.btn-more{width: 100%; display: block;}
.btn-getquote{
	position: absolute;
	right: 100%;
	top: 50%;
	margin-right: -111px;
	background: #b95635;
	color: #fff !important;
	z-index: 999;
	transform: rotate(-90deg) translateY(-50%);
	-ms-transform: rotate(-90deg) translateY(-50%);
	-webkit-transform: rotate(-90deg) translateY(-50%);
	padding: 15px 25px;
	text-transform: uppercase;
	border-radius: 10px 10px 0 0;
	font-size: 18px;
	border:2px solid #fff;
	border-bottom: 0;
	white-space: nowrap;
	opacity: 1 !important;
}
.btn-getquote.opened{
	margin-right: -77px;
}
.btn-getquote:hover{
	background: #acb487;
}
@media screen and (max-width:1499px){#main .carousel-caption{top:120px;}}
@media screen and (max-width:1260px){
	h1 {
		font: 40px/50px "Times New Roman", Times, serif;
		margin: 0 0 20px;
	}
	h2 {
		font: 35px/37px "Times New Roman", Times, serif;
		margin:10px 0 20px;
	}
	h3 {font: 17px/19px "Times New Roman", Times, serif;}
	.rightalign .user-area {margin: 15px 0 10px;}
	.rightalign .company-info img{margin: 0 0 0 15px;}
	.navbar-nav>li {padding: 0 0 0 12px;}
	.bx-wrapper {max-width: 775px !important;}
	#main .carousel-control.left{left:5%;}
	#main .carousel-control.right{right:5%;}
	#main .carousel-caption{
		top:70px;
		padding:10px;
	}
	/******************    Inner Pages     *************/
	#main.contactus .bestseller .col-md-6 {padding: 0 40px;}
}
@media screen and (max-width:991px){
	h1 {
		font: 30px/35px "Times New Roman", Times, serif;
		margin: 0 0 10px;
	}
	h4 {font: 16px/18px "Times New Roman", Times, serif;}
	h5 {font: 12px/14px "Times New Roman", Times, serif;}
	.logo {
		float:left;
		padding:15px 9999px 5px 9999px;
		margin:0 -9999px;
	}
	.rightalign{text-align:center;}
	.company-info{margin:0 0 10px;}
	.navbar{font:15px/18px "Times New Roman", Times, serif;}
	.navbar-nav>li {padding: 0 0 0 2px;}
	.bx-wrapper {max-width: 560px !important;}
	.bx-wrapper .bxslider li{ width:180px !important;}
	#main .carousel-caption h1:before,
	#main .carousel-caption h1:after{
		bottom:15px;
		width:80px;
	}
	#main .carousel-caption .visitus{font: 18px/20px "Times New Roman", Times, serif;}
	#main .services.contact ul,
	#main .services.contact address{
		margin:0 20px 10px;
		font-size:14px;
	}
	/******************    Inner Pages     *************/
	.product-page{ position:relative;}
	.btn-aside{ display:block;}
	.sidebar{
		display:none;
		width:282px;
		top:10px;
		left:15px;
		position:absolute;
		z-index:10;
		font:14px/16px "Times New Roman", Times, serif;
	}
	#main.contactus .bestseller .col-md-6 {padding: 0 15px;}
	#main.wheretobuy .fourcoloumn .col-md-3{
		min-height: 200px;
		padding:20px;
	}
	#main.wheretobuy .fourcoloumn .col-md-3:first-child{border-width: 1px 0 0 1px;}
	#main.wheretobuy .services .fourcoloumn .col-xs-12{ margin:0;}
	.media_links{padding:0 0 25px;}
	.video-holder{width:700px;}
	.video-holder iframe{height:420px;}
}
@media screen and (max-width:767px){
	h2{font: 30px/32px "Times New Roman", Times, serif;}
	p{margin:0 0 15px;}
	.header-top{ text-align:center;}
	/*.logo{
		width: 50%;
		float:none;
		display:inline-block;
	}
	.rightalign{
		text-align:left;
		padding:15px 15px 0;
		display: inline-block;
		width: 50%;
		float: none;
		}*/
		.rightalign .company-info .cell-info{
			font: 24px/18px "Times New Roman", Times, serif;
			width: 150px;
		}
		.navbar-nav>li:first-child {padding: 0 0 0 15px;}
		.navbar-nav>li{padding:0 0 0 15px;}
		.navbar{ padding:10px 0 0;}
		.navbar-toggle{margin:0 10px 10px 0;}
		#main .carousel-control{ display:none;}
		#main .carousel-caption{
			top:inherit;
			bottom:30px;
		}
		#main .services .col-xs-12{
			margin:0 0 20px;
			display:inline-block;
			float:none;
		}
		#main .services.contact:before,
		#main .services.contact:after{ display:none;}
		.bx-wrapper {max-width:450px !important;}
		/******************    Inner Pages     *************/
		#main  .show-xs{ display:block;}
		#main.product-page .product-grid h4{
			font-size:16px;
			min-height:40px;
		}
		#main.contactus .bestseller .col-md-6:first-child{border:0;}
		#main.contactus .bestseller .col-md-6 {padding: 0 10px;}
		#main.wheretobuy .fourcoloumn .col-md-3{
			width:100%;
			min-height:inherit;
		}
		.media_links.accordion li .slide{ padding:0 0 10px;}
		#main.product-page .product-grid .image-box .image-box-holder{height:100px;}
		#main.product-page .product-grid .image-box .image-box-holder2{height:120px;}
		.video-holder{width:100%;}
		.video-holder iframe{height:350px;}
		.getquote{
			position: static;
			transform: none;
			-ms-transform: none;
			-webkit-transform: none;
		}
		.getquote h2{
			font-size: 30px;
			display: none;
		}
		.getquote .slideform{
			max-width: 100%;
			visibility: hidden;
			background: #5b6e3a;
			border:2px solid #fff;
			max-height: 0;
			overflow: hidden;
			border-top: 0;
			padding: 0;
		}
		.getquote .slideform.slideopen{
			max-height: 900px;
			max-width: 100%;
			visibility: visible;
			padding: 15px;
		}
		.btn-getquote{
			border:2px solid #fff;
			position: static;
			margin: 0 0 -2px;
			transform: none;
			-ms-transform: none;
			-webkit-transform: none;
			display: block;
			border-radius: 0 !important;
			text-align: center;
		}
		.btn-getquote.opened{
			margin-right: 0;
		}
		.btn-getquote:hover, .btn-getquote:active, .btn-getquote:focus{
			background: #B95635;
			color: #fff !important;
		}
	}
	@media screen and (max-width:639px){
	/*.logo,
	.rightalign{ width:70%;}*/
	#main .banner img,	
	#main .carousel-inner .item img {height: 150px;}
	.carousel-indicators{display:none;}
	#footer{
		padding:15px 0;
		text-align:center;
	}
	#footer .copyright{
		float:none;
		display:block;
		margin:0 0 10px;
	}
	#footer .designedby{
		float:none;
		display:block;
	}
	.bx-wrapper {max-width: 260px !important;}
	.bx-wrapper .bxslider li{ width:170px !important;}
	#main .carousel-caption h1{ display:none;}
	.scrollToTop{display:none !important;}
	/******************    Inner Pages     *************/
	#main .threecoloumn{padding:10px 0 0;}
	#main .threecoloumn .coloum{
		width:100%;
		padding:0 0 20px;
	}
	#main .threecoloumn .coloum.center:before,
	#main .threecoloumn .coloum.center:after{ display:none;}
	#main .threecoloumn .coloum h3{padding:0;}
	#main .threecoloumn .coloum .image-frame{ margin:0 0 10px;}
	#main .brands .brands-list li{
		width:100%;
		border-left:0;
	}
	.btn-default.btn-more{ min-width:200px;}
	#main .banner iframe{
		width:100%;
		height:200px;
	}
	.video-holder iframe{height:260px;}
}
@media screen and (max-width:479px){
	/*.logo,
	.rightalign{ width:100%;}*/
	#main .services .col-xs-12 {width: 100%;}
	.bx-wrapper {max-width:165px !important;}
	.bx-wrapper .bxslider li{ width:165px !important;}
	.video-holder iframe{height:175px;}
}